
  .buttdiv {
    background: #EE2323 !important;
  }
  
  
  .-rotate-180,.translate-y-2 {
      transform:var(--tw-transform)
      
  }
  .-rotate-180 {
      --tw-rotate:-180deg
      
  }
  
    .lineseparator {
      border-bottom: 1px solid #CCC;
    }
    
    .orangebtn {
      border-radius: 10px;
      border: 1px solid #EA8443;
      background: #EA8443;
      color: #FFF;
      text-align: center;
      font-size: 14px;
      font-style: normal;
      font-weight: 400;
      line-height: normal;
      padding: 10px 15%;
    }
    
    .orangebtn:hover {
      color: #FFF !important;
    }
    
    .txt {
      color: #666;
      font-family: "Open Sans";
      font-style: normal;
      font-weight: 600;
    }
    
    .txt1 {
      font-size: 16px;
      line-height: 130%;
    }
    
    .txt2 {
      font-size: 12px;
      line-height: 120%;
    }
    
    .txt3 {
      color: #4D4D4D;
      text-align: center;
      font-family: "Open Sans";
      font-size: 18px;
      font-style: normal;
      font-weight: 600;
      line-height: normal;
    }
    
    .txt4 {
      color: #4D4D4D;
      text-align: center;
      font-family: "Open Sans";
      font-size: 14px;
      font-style: normal;
      font-weight: 600;
      line-height: normal;
    }
    
    .txt5 {
      color: #4D4D4D;
      font-size: 14px;
      font-style: normal;
      font-weight: 400;
      line-height: normal;
    }
    
    .txt6 {
      color: #4D4D4D;
      font-size: 16px;
      font-style: normal;
      font-weight: 700;
      line-height: normal;
    }
    
    .imgsignature {
      text-align: center;
      padding: 20px;
      white-space: nowrap;
    }
    
    .advantageimg {
      height: 80px;
    }
    
    .financeimg {
      height: 240px;
    }
    
    .schemenumber {
      color: #EE2323;
      text-align: center;
      font-family: "Open Sans";
      font-size: 50px;
      font-style: normal;
      font-weight: 600;
      line-height: normal;
      text-transform: uppercase;
      position: absolute;
      top: 30px;
      left: 50%;
      transform: translate(-50%, -50%);
    }
    
    .schemeline {
      border-bottom: 5px solid #EE2323;
      width: 70px;
      position: a
      width: 70px;
      position: absolute;
      right: -10%;
      top: 20%;
    }
    
    .vektorlogo {
      margin-right: 10px;
      margin-bottom: 10px;
    }
    
    @media screen and (max-width: 992px) {
      #topbanner {
        width: 750px;
      }
      .advantageimg {
        height: 45px;
      }
      .orangebtn {
        padding: 10px 12%;
      }
      .financeimg {
        height: 120px;
      }
      .txt3 {
        font-size: 16px;
      }
      .txt5 {
        /*font-size: 12px;*/
      }
      .txt6 {
        font-size: 14px;
      }
      .vektorlogo {
        margin-right: 2px;
        margin-bottom: 2px;
        width: 10px;
      }
      .imgsignature {
        padding: 5px;
      }
      .imgsignature .txt3 {
        font-size: 14px;
      }
      .schemenumber {
        right: -30px;
      }
      .schemeline {
        display: none !important;
      }
      #cheme .txt5 {
        font-size: 11px;
      }
      #page-content h1 {
        border: 0;
      }
    }
